---
apiVersion: v1
items:
- apiVersion: v1
  kind: Service
  metadata:
    annotations:
      prometheus.io/scheme: https
      prometheus.io/scrape: "true"
      service.alpha.openshift.io/serving-cert-secret-name: serving-cert
      service.alpha.openshift.io/serving-cert-signed-by: openshift-service-serving-signer@1590502657
      service.beta.openshift.io/serving-cert-signed-by: openshift-service-serving-signer@1590502657
    creationTimestamp: "2020-05-26T14:17:29Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:metadata:
          f:annotations:
            .: {}
            f:prometheus.io/scheme: {}
            f:prometheus.io/scrape: {}
            f:service.alpha.openshift.io/serving-cert-secret-name: {}
        f:spec:
          f:ports:
            .: {}
            k:{"port":443,"protocol":"TCP"}:
              .: {}
              f:name: {}
              f:port: {}
              f:protocol: {}
              f:targetPort: {}
          f:selector:
            .: {}
            f:controller-manager: {}
          f:sessionAffinity: {}
          f:type: {}
      manager: cluster-openshift-controller-manager-operator
      operation: Update
      time: "2020-05-26T14:17:29Z"
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:metadata:
          f:annotations:
            f:service.alpha.openshift.io/serving-cert-signed-by: {}
            f:service.beta.openshift.io/serving-cert-signed-by: {}
      manager: service-ca-operator
      operation: Update
      time: "2020-05-26T14:17:56Z"
    name: controller-manager
    namespace: openshift-controller-manager
    resourceVersion: "4940"
    selfLink: /api/v1/namespaces/openshift-controller-manager/services/controller-manager
    uid: 168cef74-a19a-4294-a0d9-31f582b00a84
  spec:
    clusterIP: 172.30.113.169
    ports:
    - name: https
      port: 443
      protocol: TCP
      targetPort: 8443
    selector:
      controller-manager: "true"
    sessionAffinity: None
    type: ClusterIP
  status:
    loadBalancer: {}
kind: ServiceList
metadata:
  resourceVersion: "54342"
  selfLink: /api/v1/namespaces/openshift-controller-manager/services
